.page-20220920-RovalPage div[data-promotion-ic^="20220920-RovalCMSLink0"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-20220920-RovalPage div[data-promotion-ic^="20220920-RovalCMSLink2"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-20220920-RovalPage div[data-promotion-ic^="20220920-RovalCMSLink3"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-20220920-RovalPage div[data-promotion-ic^="20220920-RovalCMSLink4"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-20220920-RovalPage div[data-promotion-ic^="20220920-RovalCMSLink5"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-20220920-RovalPage div[data-promotion-ic^="20220920-RovalCMSLink6"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-20220920-RovalPage div[data-promotion-ic^="20220920-RovalSpecializedCMSLink0"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-20220920-RovalPage div[data-promotion-ic^="20220920-RovalSpecializedCMSLink1"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-20220920-RovalPage div[data-promotion-ic^="20220920-RovalSpecializedCMSLink2"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-20220920-RovalPage div[data-promotion-ic^="20220920-RovalSpecializedCMSLink3"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-20220920-RovalPage .c-herosplit + .owl-carousel .owl-stage .c-hero {
  background-color: #000!important;
}

.page-20220920-RovalPage .c-herosplit + .owl-carousel .owl-stage .owl-item .c-hero .c-hero__info {
  display: block!important;
  max-width: fit-content;
}

.page-20220920-RovalPage .c-herosplit + .owl-carousel .owl-stage .owl-item .c-hero .c-hero__info p {
  display: block!important;
}

@media (min-width: 960px) {
  .page-20220920-RovalPage .c-herosplit + .owl-carousel .owl-stage .owl-item .c-hero .c-hero__info p {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }

  .page-20220920-RovalPage .c-herosplit + .owl-carousel .owl-stage .c-hero .c-hero__image {
    padding-top: 31.25%;
  }
}

@media (max-width: 959px) {
  .page-20220920-RovalPage .c-herosplit + .owl-carousel .owl-stage .owl-item .c-hero .c-hero__info p {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }

  .page-20220920-RovalPage .featured-category-wrapper {
    padding-bottom: 100px;
    padding-top: 75px;
  }
}

.page-20220920-RovalPage .c-herosplit + .owl-carousel .owl-stage .c-hero .c-hero__after {
  display: none!important;
}

.page-20220920-RovalPage .c-hero .c-hero__after .h5 {
  color: #FFF;
}

.page-20220920-RovalPage .c-hero .c-hero__after h2 {
  color: #FFF;
}

.page-20220920-RovalPage .c-hero .c-hero__after p {
  color: #FFF;
}

.page-20220920-RovalPage .featured-category-wrapper {
  background-color: #252525!important;
}

.page-20220920-RovalPage .featured-category-wrapper .prodcat__info {
  background-color: #252525!important;
}

.page-20220920-RovalPage .featured-category-wrapper .prodcat__title {
  color: #FFF!important;
}

.page-20220920-RovalPage .featured-category-wrapper .prodcat__copy {
  color: #FFF!important;
}

.page-20220920-RovalPage .c-hero--page .owl-next {
  border: solid 1px #252525;
  color: #FFF;
  background-color: #252525;
  border-radius: 2px;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-size: 28px;
  padding-left: 0px;
}

.page-20220920-RovalPage .c-hero--page .owl-prev {
  border: solid 1px #252525;
  color: #FFF;
  background-color: #252525;
  border-radius: 2px;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-size: 28px;
  padding-left: 0px;
}
